<ART ID="1350013" PID="2203" JID="134" BPAGE="1350013-1" EPAGE="1350013-19" PII="S0218216513500132" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE MAXIMUM NUMBER OF COLORS FOR LINKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SLAVIK</FNM>
<SNM>JABLAN</SNM>
<EAD>sjablan@gmail.com</EAD>
<X-REF REFID="S0218216513500132AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500132AF001">The Mathematical Institute, Knez Mihailova 36, P. O. Box 367, 11001 Belgrade, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>LOUIS H.</FNM>
<SNM>KAUFFMAN</SNM>
<EAD>kauffman@uic.edu</EAD>
<X-REF REFID="S0218216513500132AF002"></X-REF>
</AUT>
<AFF ID="S0218216513500132AF002">Department of Mathematics, Statistics and Computer Science, University of Illinois at Chicago, 851 S. Morgan St., Chicago IL 60607-7045, <CNY>USA</CNY></AFF>
<AUT>
<FNM>PEDRO</FNM>
<SNM>LOPES</SNM>
<EAD>pelopes@math.ist.utl.pt</EAD>
<X-REF REFID="S0218216513500132AF003"></X-REF>
</AUT>
<AFF ID="S0218216513500132AF003">Department of Mathematics, Center for Mathematical Analysis, Geometry and Dynamical Systems, Instituto Superior T&#x00E9;cnico, 1049-001 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2012</RE>
<AC>22 February 2013</AC>
<![CDATA[<PUB>5 April 2013</PUB>]]>
</HIST>
<ABST>
<P>For each odd prime <F>p</F>, and for each non-split link admitting non-trivial <F>p</F>-colorings, we prove that the maximum number of colors, mod <F>p</F>, is <F>p</F>. We also prove that we can assemble a non-trivial <F>p</F>-coloring with any number of colors, from the minimum to the maximum number of colors. Furthermore, for any rational link, we prove that there exists a non-trivial coloring of any Schubert Normal Form (SNF) of it, modulo its determinant, which uses all colors available. If this determinant is an odd prime, then any non-trivial coloring of this SNF, modulo the determinant, uses all available colors. We prove also that the number of crossings in the SNF equals twice the determinant of the link minus 2. Facts about torus links and their coloring abilities are also proved.</P>
</ABST>
<KWDG>
<KWD>Colorings</KWD>
<KWD>maximum number of colors</KWD>
<KWD>minimum number of colors</KWD>
<KWD>determinants of links</KWD>
<KWD>rational links</KWD>
<KWD>torus links</KWD>
<KWD>Schubert Normal Form</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
